#!/bin/sh

# this script is meant to be ran when .dotfiles is not present.
# 
# example:
# curl https://git.saluco.nl/strix/dotfiles/raw/branch/main/remote_script.sh | sh

set -e

HOME=${HOME:-/home/${USER:-$(whomai)}}

[ -d "$HOME/.dotfiles" ] || git clone https://git.saluco.nl/strix/dotfiles $HOME/.dotfiles
cd $HOME/.dotfiles
./dot a
